@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/
.kv {
    margin-top: 52px;
}

.kv__swiper {
    position: relative;
    margin: 0;
}

.kv__img {

    & img {
        width: 100%;
        object-fit: cover;
        min-height: 360px;
    }
}

.kv__item {
    position: relative;
}

.slide-in,
.slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__copy {
    position: absolute;
    max-width: 135px;
    max-width: 60px;
    width: calc((135/1920)*200%);
    top: 50%;
    left: 80%;
    color: #fff;
    z-index: 99;
    transform: translate(-50%, -50%);

}

.kv__circle {
    position: absolute;
    max-width: 420px;
    width: calc((420/1920)*100%);
    top: 20%;
    left: 80%;
    z-index: 99;
    mix-blend-mode: soft-light;
    display: block;
    transform: translate(-50%, -50%);
}


.kv__scroll {
    max-width: 98px;
    width: 50px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    display: block;
}



@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 5%;
    bottom: 20px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}


.kv .swiper-pagination-bullet {
    display: block;
    background: none;
    margin: 0 5px !important;
    background: #fff;
    opacity: 1;
    border-radius: 0 !important;
    width: 20px;
    height: 3px;
    transition: .3s ease-out;
    position: relative;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #9a001c;

}



@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
    }



}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
    }


}

/*============================
   kv__news
============================*/
.kv__news {
    padding: 40px 0 30px;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    margin-top: -20px;
    z-index: 99;
    position: relative;
}


.news__ttl {
    margin-bottom: 1em;
}

.news__atc {

    & a {
        display: block;
        width: 100%;
        height: 100%;
        color: #fff;
    }
}

.news__date {
    white-space: nowrap;
    margin-bottom: .5em;
}


.news__atc--ttl {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    text-decoration: underline;


}

.news__btn {
    width: fit-content;
    max-width: 60px;
    display: block;
    text-decoration: underline;
    margin: 1.5em 0 0 auto;
}

@media screen and (min-width:768px) {

    .kv__news {
        padding: 0;
        background: none;
        margin-top: 0;
        position: absolute;
        width: 100%;
        top: 80%;
        left: 0;
        transform: translate(0, -50%);
    }

    .news__box {
        width: 80%;
        max-width: 1200px;
        margin: 0 0 0 auto;
        padding: 1em 3%;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 120%;
            height: 100%;
            background: rgba(0, 0, 0, .7);
        }

    }

    .news__ttl {
        width: 90px;
        margin-bottom: 0;
    }

    .news__atcwrap {
        flex: 0 1 auto;
        max-width: calc(100% - 150px);
        padding: 0 1em;
    }

    .news__atc {

        & a {
            display: flex;
        }
    }

    .news__date {
        margin-right: .5em;
    }



    .news__btn {
        max-width: 60px;
        margin: 0;
        position: relative;
    }
}

@media screen and (min-width:1025px) {


    .kv__news {
        top: 80%;
        left: 0;
    }

    .news__box {
        width: 70%;
        margin: 0 0 0 auto;
        padding: 1em 1em 1em 1em;

    }

    .news__ttl {
        width: 150px;
    }

    .news__atcwrap {
        flex: 0 1 auto;
        max-width: calc(100% - 250px);
        padding: 0 1em;
    }

    .news__date {
        margin-right: 1em;
    }



    .news__btn {
        max-width: none;
        margin: 0;
        position: relative;
    }
}

/*============================
   concept
============================*/
.concept {
    padding: 60px 0;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        bottom: 0;
        z-index: -1;
        background: url(../images/concept_bg.png) no-repeat center center/cover;
    }
}

.conc__box {
    padding: 30px 5%;
    background: url(../images/concept_bd.png) no-repeat center center/cover;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: calc(100% - 10px);
        height: calc(100% - 10px);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: url(../images/concept_img.jpg) no-repeat center center/cover;
    }
}

.conc__box--inner {
    padding: 0 5% 30px;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    position: relative;
    z-index: 9;
}

.conc__ttl {
    width: fit-content;
    max-width: 100px;
    position: relative;
    margin: 0 auto;
    top: -20px;

}

.conc__copy {
    .fs-22 {
        display: block;
        margin-bottom: .5em;
    }
}

.conc__obj {
    max-width: 567px;
    width: calc((567/1920)*150%);
    margin: -30px auto 0 0;
    z-index: 9;
    position: relative;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 60px 0;

        &::before {
            height: calc(100% + 50px);
            left: 0;
            bottom: 0;
        }
    }

    .conc__box {
        padding: 40px 5%;
        width: 100%;
        margin: 0 0 0 auto;

        &::before {
            width: calc(100% - 20px);
            height: calc(100% - 20px);
            top: 50%;
            left: 50%;
        }
    }

    .conc__box--inner {
        padding: 30px 5%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .conc__ttl {
        max-width: 120px;
        margin: 0;
        top: -50px;

    }

    .conc__copy {
        .fs-22 {
            margin-bottom: .5em;
        }
    }

    .conc__obj {
        width: calc((567/1920)*100%);
        left: 0;
        top: 55%;
    }
}

@media screen and (min-width:769px) {
    .concept {
        padding: 60px 0;

        &::before {
            height: calc(100% + 50px);
            left: 0;
            bottom: 0;
        }
    }

    .conc__box {
        padding: 40px 5%;
        width: 80%;
        margin: 0 0 0 auto;

        &::before {
            width: calc(100% - 20px);
            height: calc(100% - 20px);
            top: 50%;
            left: 50%;
        }
    }

    .conc__box--inner {
        padding: 30px 5%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .conc__ttl {
        max-width: 120px;
        margin: 0;
        top: -50px;

    }

    .conc__copy {
        .fs-22 {
            margin-bottom: .5em;
        }
    }

    .conc__obj {
        width: calc((567/1920)*100%);
        left: 0;
        top: 55%;
    }
}


@media screen and (min-width:1025px) {
    .concept {
        padding: 80px 0;

        &::before {
            height: calc(100% + 50px);
        }
    }

    .conc__box {
        padding: 120px 5%;
        width: 90%;
        margin: 0 0 0 auto;

        &::before {
            width: calc(100% - 30px);
            height: calc(100% - 30px);
        }
    }

    .conc__box--inner {
        padding: 60px 5%;
    }

    .conc__ttl {
        max-width: 220px;
        margin: 0;
        top: -80px;

    }

    .conc__copy {
        .fs-22 {
            margin-bottom: .5em;
        }
    }

    .conc__obj {
        width: calc((567/1920)*100%);
        margin: 0;
        position: absolute;
        left: 0;
        top: 55%;
        transform: translate(0, -50%);
    }
}


/*============================
   menu
============================*/
.menu {
    padding: 60px 0;
    color: #fff;
    background: url(../images/menu_bg_wood.jpg) no-repeat center center/cover;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 300px;
        background: url(../images/menu_bg.jpg) no-repeat center center/cover;
        top: 0;
        left: 0;
    }
}

.menu__ttl {
    .fs-24 {
        display: flex;
        align-items: flex-end;
        justify-content: center;
        margin-bottom: 1em;

        & img {
            width: 20px;
        }

        .txt {
            font-size: 1.4rem;
            display: block;
            line-height: 1.4;
            margin: 0 1em;
        }

    }

    .fs-70 {
        font-size: 2.6rem;
    }
}

.menu__copy {
    max-width: 435px;
    width: calc((435/1720)*100%);
    left: 0;
    top: 0;
    transform: translate(0, -50%);
    z-index: 9;
}

.gallery__swiper {
    overflow: visible;

    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.gallery__img {
    max-width: 480px;
    width: 200px;
    margin: 0 5px;
}

.menu__items {
    padding: 60px 0 0;
}

.menu__atc {
    margin: 0 auto 40px;

    &:last-child {
        margin-bottom: 0;
    }
}

.menu__img {
    width: fit-content;
    margin: 0 auto 20px;
}

.menu__h3 {
    .font-en {
        margin-bottom: .5em;
    }

    .fs-54 {
        font-size: 2rem;
    }

    & img {
        max-width: 200px;
        position: absolute;
        left: 50%;
        top: 100%;
        transform: translate(-50%, -50%);
    }
}

.menu__btn {
    margin: 0 auto;
}

.menu__atc:nth-child(2) {
    .menu__img {
        margin: 0 -20% 0 auto;
    }
}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0;

        &::before {
            height: 450px;
        }
    }

    .menu__ttl {
        .fs-24 {
            margin-bottom: 1em;

            & img {
                width: 30px;
            }

            .txt {
                font-size: 1.8rem;
                margin: 0 1em;
            }

        }

        .fs-70 {
            font-size: 4rem;
        }
    }

    .menu__copy {
        width: calc((435/1720)*100%);
        left: 0;
        top: 0;

    }


    .gallery__img {
        max-width: 480px;
        width: 300px;
        margin: 0 10px;
    }

    .menu__items {
        padding: 80px 0 0;
    }

    .menu__atc {
        margin: 0 auto 50px;

    }

    .menu__img {
        width: 50%;
        margin: 0;
    }

    .menu__txtwrap {
        width: 45%;
    }

    .menu__h3 {
        .font-en {
            margin-bottom: .5em;
        }

        .fs-54 {
            font-size: 3rem;
        }

        & img {
            max-width: 200px;
        }
    }

    .menu__txt {
        text-align: center;
    }

    .menu__btn {
        margin: 0 auto;
    }

    .menu__atc:nth-child(2) {
        flex-direction: row-reverse;

        .menu__img {
            margin: 0;
        }
    }
}

@media screen and (min-width:1025px) {}

/*============================
   shop
============================*/
.shop {
    padding: 60px 0;
    background: url(../images/shop_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.shop__ttl {
    font-size: 2rem;
    line-height: 1.4;
    margin-bottom: 20px;
}

.shop__txt {
    font-size: 1.4rem;
}

.shop__btn {
    display: block;
    max-width: 100px;
    margin: 20px auto 0;
}

@media screen and (min-width:768px) {
    .shop {
        padding: 80px 0;
    }

    .shop__ttl {
        font-size: 3rem;
        margin: 0 1em 0 0;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
    }

    .shop__txt {
        font-size: 1.6rem;
    }

    .shop__btn {
        position: absolute;
        left: 0;
        bottom: 0;
        max-width: 100px;
        margin: 0;
    }
}

@media screen and (min-width:1025px) {
    .shop {
        padding: 120px 0 150px;
    }

    .shop__ttl {
        font-size: min(5.6rem, 3vw);
        margin: 0 1em 0 0;
    }

    .shop__txt {
        font-size: 2rem;
    }

    .shop__btn {
        position: absolute;
        left: 0;
        bottom: auto;
        top: 90%;
        transform: translate(0, -50%);
        max-width: none;
        width: fit-content;
        margin: 0;
        width: 12%;
    }
}

/*============================
   scene
============================*/
.scene {
    padding: 60px 0;
    background: url(../images/scene_bg.jpg) no-repeat center center/cover;

}

.scene__box {
    padding: 30px 5%;
    color: #fff;
    border: solid 1px #fff;
}

.scene__ttl {
    margin-bottom: 20px;

    .fs-30 {
        width: fit-content;
        padding: .5em;
        border: solid 1px #fff;
        margin-bottom: 1em;
    }

    .fs-38 {
        white-space: normal;
        font-size: 1.8rem;
        line-height: 1.4;
    }
}

.scene__box--inner {
    padding: 30px 5%;
    background: rgba(0, 0, 0, .4);
}

.scene__txt {
    margin-bottom: 20px;
}

@media screen and (min-width:768px) {
    .scene {
        padding: 60px 0;
    }

    .scene__box {
        padding: 40px 5%;
        flex-direction: row-reverse;
    }

    .scene__ttl {
        margin: 0 0 0 5%;
        display: flex;
        flex-direction: row-reverse;
        align-items: flex-start;

        .fs-30 {
            height: fit-content;
            padding: .5em;
            margin: 0 0 0 .5em;
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            font-feature-settings: initial;
        }

        .fs-38 {
            font-size: 2.4rem;
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            font-feature-settings: initial;
        }
    }

    .scene__box--inner {
        flex-direction: row-reverse;
        padding: 30px 5%;
    }

    .scene__txt {
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
        margin-bottom: 0;
        margin-left: 2em;
    }

    .scene__btn {
        width: 60px;
        height: 300px;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
        padding: 1em 0 3em;

        &::before {
            right: auto;
            left: 50%;
            top: auto;
            bottom: 5%;
            transform: translate(-50%);
        }

        &:hover::before {
            left: 50%;
            right: auto;
        }
    }
}

@media screen and (min-width:1025px) {
    .scene {
        padding: 80px 0;
    }

    .scene__box {
        padding: 100px 5%;
    }

    .scene__ttl {
        margin: 0 0 0 5%;

        .fs-30 {
            padding: .5em;
            margin: 0 0 0 .5em;
        }

        .fs-38 {
            font-size: 3.8rem;
        }
    }

    .scene__box--inner {
        padding: 50px 5%;
    }

    .scene__txt {
        margin-left: 2em;
        line-height: 2.5;
    }

    .scene__btn {
        width: 90px;
        height: 350px;
    }
}


/*============================
   contents
============================*/
.contents {
    padding: 60px 0 0;
}

.cont__items a {
    display: block;
    width: 100%;
    margin: 0 auto 20px;

    &:last-child {
        margin-bottom: 0;
    }
}

@media screen and (min-width:768px) {
    .contents {
        padding: 80px 0 0;
    }

    .cont__items a {
        width: 48%;
        max-width: 610px;
        margin: 0;
    }
}

@media screen and (min-width:1025px) {
    .contents {
        padding: 150px 0 0;
    }

    .cont__items {
        max-width: 1300px;
        margin: 0 auto;
    }

    .cont__items a {
        width: 48%;
    }
}

/*============================
   infomation
============================*/
.infomation {
    padding: 60px 0;

    .g-map {
        display: block;
        width: 100%;
        height: 200px;

        & iframe {
            display: block;
            width: 100%;
            height: 100%;
        }
    }
}

.info__ttl {


    .font-en {
        margin-top: .5em;
    }
}

.info__ul {
    margin-bottom: 30px;
}

.info__li {
    display: flex;
    margin-bottom: 1em;
    align-items: flex-start;

    &:last-child {
        margin-bottom: 0;
    }
}

.info__th {
    white-space: nowrap;
    width: 6em;
    position: relative;
}

.info__td {
    width: calc(100% - 6em);

}

.info__img {
    width: fit-content;
    margin: 0 auto 10px;
}


@media screen and (min-width:768px) {
    .infomation {
        padding: 80px 0;

        .g-map {
            width: 50%;
            height: 240px;
        }
    }

    .info__ul {
        width: 48%;
        margin-bottom: 0;
    }

    .info__li {
        margin-bottom: 1em;
    }

    .info__th {
        width: 6em;
    }

    .info__td {
        width: calc(100% - 6em);

    }

    .info__img {
        width: 32%;
        margin: 0;
    }

}

@media screen and (min-width:1025px) {
    .infomation {
        padding: 150px 0;

        .g-map {
            width: 50%;
            height: 280px;

        }
    }

    .info__ul {
        width: 48%;
    }

    .info__li {
        margin-bottom: 1em;
    }

    .info__th {
        width: 6em;
    }

    .info__td {
        width: calc(100% - 6em);

    }

    .info__img {
        width: 32%;
    }

}


/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 220px;
    }
}